*{
	margin: 0px;
	padding: 0px;
}

@import url(http://fonts.googleapis.com/css?family=Cuprum);

#vlb1overlay{
	position:absolute;
	top:0;
	left:0;
	z-index:999;
	width:100%;
	height:auto;
	background-color:#000;
}

#vlb1lightbox{
	position:absolute;
	top:20px;
	left:0;
	width:100%;
	z-index:9999;
	text-align:center;
	color:#151410;
	line-height:0;
	padding-top: 20px;
}
#vlb1lightbox a, #vlb1lightbox a:hover {
	border-bottom:none;
	color:#151410;
	text-decoration:underline;
}

#vlb1lightbox a img{ border:none; }

#vlb1outerImageContainer{
	width:auto;
	height:auto; /* without this line error in IE8 detected */
	margin:0 auto;
	position:relative;
}

#vlb1lightboxImage{
	width:100%;
	height:100%;
}

#vlb1imageContainerMain{
	margin:0 auto;
	overflow:visible;
	position:relative;
	font-size:0;/* ie fix - big info bar*/
}

#vlb1imageContainer{
	width:150px;
	height:30px;
	margin:0 auto;
	overflow:hidden;
	background-color:#fff;
	position:relative;
	font-size:0;/* ie fix - big info bar*/
}

#vlb1loading{
	position:absolute;
	top:40%;
	left:0%;
	height:25%;
	width:100%;
	text-align:center;
	font-size:10px;
	z-index:1;
}
#vlb1loadingLink {
	display:block;
	margin:0 auto;
	padding:0;
	width:32px;
	height:32px;
	text-indent:-9999px;
	background-image: url(../images/Btns/loading.gif);
	background-repeat: no-repeat;
	background-position: center center;
}
#vlb1hoverNav{
	position:absolute;
	top:0;
	left:0;
	height:100%;
	width:100%;
	z-index:10;
}
#vlb1imageContainer>#hoverNav{ left:0;}
#vlb1prevLinkImg{
	top:45%;
	height: 58px;
	width: 46px;
	position:absolute;
	z-index:20;
	outline-style:none;
	display:block;
	text-indent:-9999px;
	background-position: 0 0;
	margin-left: -12px;
	}
#vlb1nextLinkImg{
	top:45%;
	height: 58px;
	width: 46px;
	position:absolute;
	z-index:20;
	outline-style:none;
	display:block;
	text-indent:-9999px;
	background-position: 100% 0;
	background:none;
	margin-right: -13px;
	}	
* html #vlb1prevLinkImg,* html #vlb1nextLinkImg{
	
}
#vlb1prevLinkImg { left: 3px; }
#vlb1nextLinkImg { right: 3px; }
#vlb1prevLinkImg:hover, 
#vlb1prevLinkImg.hover, 
#vlb1prevLinkImg:visited:hover { 
    background-position: 0 100%;  
}
#vlb1nextLinkImg:hover, 
#vlb1nextLinkImg.hover, 
#vlb1nextLinkImg:visited:hover { 
	background-position: 100% 100%; 
} 
#vlb1imageContainerMain:hover #vlb1prevLinkImg{
	background-image:url(../images/Btns/arrows.png);
	background-position: 0px 0px;
}
#vlb1imageContainerMain:hover #vlb1nextLinkImg{
	background-image:url(../images/Btns/arrows.png);
	background-position: 100% 0;
}
* html #vlb1prevLinkImg{
	background-image:url(../images/Btns/arrows.png);
}
* html #vlb1nextLinkImg{
	background-image:url(../images/Btns/arrows.png);
} 

#vlb1imageDataContainer{
	width: auto;
	position: absolute;
	z-index:21;
	bottom: 20px;	
	left: 5px;	
}

#vlb1imageData{
	font-family: Cuprum, sans-serif;
	font-size: 20px;
	font-weight: bold;
	line-height: 20px;
	color: #FFF;
	background-color: #e9e9e9;
	text-shadow: 1px 1px 0 #d76e00;
	border-radius: 0px 6px 6px 0px;
	-moz-border-radius:0px 6px 6px 0px;
	-webkit-border-radius:0px 6px 6px 0px;
	margin-right: 15px;
	overflow:visible;
	position: relative;
	z-index:21;
	text-align:center;
	opacity:0.9;
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=90); 
}
#vlb1imageDetails{ width:100%; padding: 0;}
#vlb1caption{
	display:block;
	text-align:left;
	padding: 12px;
	background-color: #FE8101;
}
#vlb1numberDisplay{ display:none;text-align:right;}
#vlb1detailsNav{display:none;}
#vlb1prevLinkDetails, #vlb1nextLinkDetails, #vlb1slideShowControl{display:none;}

#vlb1slideShowControl{
	position:absolute;
	display:none;
	left:50.5%;
	top:52%;
	margin-top:-23px;
	margin-left:-21px;
	width:43px;
	height:45px;
	z-index: 20;
	background-image:url(../images/Btns/play.png);
}
#vlb1imageContainerMain:hover #slideShowControl{
    display:block;
}
#vlb1slideShowControl.started{
	background-image:url(../images/Btns/pause.png);
	background-repeat: no-repeat;
}
#vlb1imageDataContainer{
    width: auto;
    position: absolute;
    z-index:21;
    bottom: 20px;    
    left: 5px;    
}

#vlb1close{
	position:relative;
	width:100%;
	height:0;
	z-index:21;
}
#vlb1closeLink {
	position:absolute;
	top:-15px;
	right:-13px;
	display:block;
	outline-style:none;
	padding:0;
	text-decoration:none;
	width:33px;
	height:35px;
	_background-image:none;
	_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='index_files/vlb_files1/close.png', sizingMethod='scale');
	background-image: url(../images/Btns/close.png);
	background-repeat: no-repeat;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
}

.clearfix:after { content:"."; display:block; height:0; clear:both; visibility:hidden;}
* html>body .clearfix {display:inline-block; width:100%;}

* html .clearfix {
	/* Hides from IE-mac \*/
	height:1%;
	/* End hide from IE-mac */
}	

#vlb1outerImageFrame{
	border:5px solid red;
	height:100%;
	width:100%;
	position:absolute;
}

#vlb1outerImageContainer{
	overflow:visible;
	margin-bottom: 5px;
	border-radius:6px;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	box-shadow: 0 0 5px rgba(0,0,0,0.5);
	-moz-box-shadow: 0 0 5px rgba(0,0,0,0.1);
	-webkit-box-shadow: 0 0 5px rgba(0,0,0,0.1);
	border: 10px solid rgba(35,35,35,0.6);
}




/*#vlb1outerImageContainer td{
	text-align:center;
	padding:0;
}

#vlb1lightboxFrameBody{
	background-color:transparent;
}
.vlb{display:none;}
#vlb1outerImageContainer td, #vlb1outerImageContainer tr{
	font-size:0;
	border:0 none;
}

#vlb1outerImageContainer td.tl, #vlb1outerImageContainer td.br{
	height:8px;
	width:8px;
}

#vlb1outerImageContainer td.tl{
	border-radius:6px 0 0 0;
	-moz-border-radius:6px 0 0 0;
	-webkit-border-radius:6px 0 0 0;
	background-color: #A80000;
}
#vlb1outerImageContainer td.tc{
	background-color: #A80000;
}
#vlb1outerImageContainer td.tr{
	background-color: #A80000;
	border-radius:0 6px 0 0;
	-moz-border-radius:0 6px 0 0;
	-webkit-border-radius:0 6px 0 0;
}
#vlb1outerImageContainer td.ml{
	background-color: #A80000;    
}
#vlb1outerImageContainer td.mr{
	background-color: #A80000;
}
#vlb1outerImageContainer td.bl{
	background-color: #A80000;
	border-radius:0 0 0 6px;
	-moz-border-radius:0 0 0 6px;
	-webkit-border-radius:0 0 0 6px;
}
#vlb1outerImageContainer td.bc{
	background-color: #A80000;
}
#vlb1outerImageContainer td.br{
	background-color: #A80000;
	border-radius:0 0 6px 0;
	-moz-border-radius:0 0 6px 0;
	-webkit-border-radius:0 0 6px 0;
} */